<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <title>JSON</title>
</head>

<body>
    <h1>Work with JSON</h1>


    
    <script src="animals.js"></script>
    <script>
        console.log(window.animals)
    </script>
</body>
</html>